## com.mysql.jdbc
Class Constants

    java.lang.Object
      com.mysql.jdbc.Constants

    public class Constants

extends java.lang.Object

Represents various constants used in the driver.

Field Summary
`static byte[]` `EMPTY_BYTE_ARRAY` Avoids allocation of empty byte[] when representing 0-length strings.
`static java.lang.String` `MILLIS_I18N` I18N'd representation of the abbreviation for "ms"
`static byte[]` `SLASH_STAR_SPACE_AS_BYTES`
`static byte[]` `SPACE_STAR_SLASH_SPACE_AS_BYTES`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EMPTY_BYTE_ARRAY

    public static final byte[] EMPTY_BYTE_ARRAY

  Avoids allocation of empty byte[] when representing 0-length strings.

### MILLIS_I18N

    public static final java.lang.String MILLIS_I18N

  I18N'd representation of the abbreviation for "ms"

### SLASH_STAR_SPACE_AS_BYTES

    public static final byte[] SLASH_STAR_SPACE_AS_BYTES

### SPACE_STAR_SLASH_SPACE_AS_BYTES

    public static final byte[] SPACE_STAR_SLASH_SPACE_AS_BYTES